RubyGems Navigation menu

avatars_for_rails 1.1.4

A Rails engine that allows any model to act as avatarable, permitting it to have a complete avatar manager

Versions:

  1. 1.1.4 - September 24, 2013 (336 KB)
  2. 1.1.3 - July 30, 2013 (336 KB)
  3. 1.1.2 - June 24, 2013 (336 KB)
  4. 1.1.1 - June 06, 2013 (336 KB)
  5. 1.1.0 - May 29, 2013 (336 KB)
Show all versions (40 total)

Runtime Dependencies (5):

  • flashy ~> 0.0.1
  • jquery-rails >= 3.0.0
  • jquery-ui-rails >= 4.0.0
  • paperclip >= 2.3.4
  • rmagick >= 2.13.1
  • Development Dependencies (7):

    Owners:

    Authors:

    • Jaime Castro Montero, GING

    SHA 256 checksum:

    b896f6fb8a412246c731c0ad06a84b372bf12cc8bac2c4d5ef697860a22163a5

    Total downloads 137,240

    For this version 9,744

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: